# Interface Location

Twin location in WGS84

A location in WGS84

interface Location {
elevation?: number;
epsg: "4326";
latitude: number;
longitude: number;
trueNorth?: number[];
}

##### Index

### Properties

elevation?
epsg
latitude
longitude
trueNorth?

## Properties

### `Optional` elevation

elevation?: number

Metres above sea level

### epsg

epsg: "4326"

### latitude

latitude: number

### longitude

longitude: number

### `Optional` trueNorth

trueNorth?: number[]

Vector pointing to the true north